/*
 * 
 */

ul.phoneprefix{
  margin-left: 1px;
  border:1px solid #ccc;
  z-index: 8000;
  overflow: hidden;
  float: left;
}

ul.phoneprefix li.f16{
  list-style: none !important;
}

ul.dropdown{
  background: url("https://s3.amazonaws.com/vivocha/a/dash/images/1/arrow_down_10.png") no-repeat 93% 16px #EEE;
  overflow: hidden;
  height: 40px;
  list-style: none;
}

ul.phoneprefix ul.options {
  height: 200px;
  width: 273px;
  border: 1px solid #ccc;
  border-top: none;
  margin-left: -1px;
}

ul.phoneprefix div.flag {
  height: 16px;
  padding: 0px;
  margin: 0px;
  padding-left: 20px;
  line-height: 15px;
  font-size: 12px;
}


ul.dropdown li {
  height: 20px;
  line-height: 20px;
  padding: 14px 4px 7px 4px;
  overflow: hidden;
  cursor: pointer;
}

ul.phoneprefix .prefix {
  display: inline;
  float: left;
  width: 18px;
} 
  
ul.phoneprefix .country {
  display: inline;
  float: left;
  margin-left: 40px;
  width: auto;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-transform: uppercase;
  font-size: 0.8em;
}

ul.dropdown ul.options {
  overflow: scroll;
  overflow-x: hidden;
  list-style: none;
  margin: 0px;
  background: #EEE;
  border: solid 1px #CCC;
}